@charset "utf-8";
/* CSS Document */

body
{
	background: #0a0a0a;
	color: rgba(255,255,255,0.75);
}

.btn-close
{
	color: #f8f8f8!important;
}

#navbar_h, .bg-dark
{
	background-color: #141a21!important;	
	border-color: #2e2f2f;
}

#sidebar
{
	background: #171717;
	border-color: #2e2f2f;
}

a, a:visited, .btn-link, a.list-group-item:hover, a.nav-link
{
	color: #f5f5f5;
	text-decoration: none;
}

.navbar a.nav-link
{
	color: rgba(255,255,255,0.7);
}

a:hover, .btn-link:hover, .nav-link:focus, .nav-link:hover, a:hover .hover-primary, .navbar a.nav-link:hover, .navbar-nav .nav-link.active, .navbar-nav .show>.nav-link
{
	color: #f0932b;
}

a.card:hover, card.border-hover:hover
{
	border-color: #f0932b;
}

.navbar-brand:focus, .navbar-brand:hover
{
	color: rgba(255,255,255,0.75);
}

.dropdown-menu, .select2-dropdown
{
	background: #262626;
}

.dropdown-menu .dropdown-item, .dropdown-label, .select2-dropdown, .select2-results__option
{
	color: #fafafa;
}

#navbar_h .nav-link
{
	color: rgba(221, 210, 210, 0.872)!important;
}

#navbar_h .nav-link:not(.no-nav-hover):hover
{
	background: #20262c!important;
	color: #e5e5e5!important;
}

#navbar_h .nav-link.active, #navbar_h .nav-link.active:hover
{
	background: #0b1119!important;
	color: #ffffff!important;
}

.dropdown-menu, .dropdown-divider, .select2-dropdown
{
	border-color: #3c3c3c;
}

.dropdown-item:hover, .select2-results__option--selectable:hover, .select2-container--default .select2-results__option--highlighted.select2-results__option--selectable, .select2-container--default .select2-results__option--selected
{
	background: #404040!important;
}

.sidenav .nav-link, .select2-selection__rendered
{
	color: #e5e5e5!important;
}

.sidenav .nav-link:hover
{
	background: #262626;
}

.sidenav .nav-link.active
{
	background: #2E2E2E;
}

.sidenav .nav-link.active:hover
{
	background: #333333;
}

.popover-header
{
	background: #2e2f2f!important;
	color: #f8f8f8!important;
	border-color: #2e2f2f!important;
}

.popover-body
{
	background: #0a0a0a!important;
	color: rgba(255,255,255,0.75)!important;
	border-color: #2e2f2f!important;
}

.bs-popover-auto[data-popper-placement^=top]>.popover-arrow::before, .bs-popover-top>.popover-arrow::before, .bs-popover-auto[data-popper-placement^=top]>.popover-arrow::after, .bs-popover-top>.popover-arrow::after
{
	border-top-color: #0a0a0a!important;
}

.form-control, .select2-container--default .select2-selection--single, textarea, .form-control:autofill, input:-webkit-autofill, input.form-control:focus
{
	background: #212121!important;
	border-color: #434343!important;
	color: #e5e5e5!important;
}

.form-control:focus
{
	box-shadow: 0 0 0 .3rem rgba(180,180,180,.25)!important;
}

.input-group-text
{
	background: #212121!important;
	border-color: #434343!important;
	color: #e5e5e5!important;
}

.btn:hover
{
	background-color: transparent!important;
}

.table
{
	border-color: #2f3030!important;
	color: #f5f5f5!important;
}

.table td
{
	background: rgba(255,255,255,0.01)!important;
}

.card, .modal-content, .card-footer, .card-body, .card-header, .modal-header, .modal-body, .modal-footer, .toast, .list-group, .list-group-item, .list-group-item.disabled, .nav-tabs
{
	background: #171717;
	border-color: #2e2f2f;
	color: #EDEDED;
}

.modal-footer
{
	background: #1E1E1E;	
}

.progress, a.list-group-item:hover
{
	background: #252525;
}

.list-group-item.active
{
	background-color: #252525!important;
	border-color: #2e2f2f;
}

/* COLORS */
/* Primary - f0932b (bg base) */
.btn-primary, .bg-primary, .btn-primary[disabled], .btn-primary.disabled
{
	background: #f0932b!important;
	background-color: #f0932b!important;
	border-color: #CC781B;
}

.form-check-input:checked
{
	background-color: #f0932b!important;
	border-color: #CC781B;
}

.text-primary, .btn-outline-primary, .page-link.active, .page-link:focus
{
	color: #f0932b!important;	
}

.border-primary, .btn-outline-primary
{
	border-color: #f0932b!important;
}

.btn-primary:hover
{
	background: #CC781B!important;
	background-color: #CC781B!important;
	border-color: #BD6F18;
}

.form-range::-webkit-slider-thumb {
  background-color: #f0932b;
}

.form-range::-webkit-slider-runnable-track {
 background-color: #363636;
}

#navi_left .nav-link.active
{
	border-color: rgba(240,147,43,0.4)!important;
	color: #f0932b!important;
	background: rgba(240,147,43,0.05);
}

/* Success - 27ae60 (bg base) */
.btn-success, .bg-success, .btn-success[disabled], .btn-success.disabled
{
	background: #27ae60!important;
	background-color: #27ae60!important;
	border-color: #229F57;
}

.text-success, .btn-outline-success, .valid-feedback
{
	color: #27ae60!important;	
}

.border-success, .btn-outline-success
{
	border-color: #27ae60!important;
}

.btn-success:hover
{
	background: #229F57!important;
	background-color: #229F57!important;
	border-color: #1C8C4B;
}

.btn-outline-success:hover
{
	background: #27ae60!important;
	color: #212121!important;
}

.toast-success, .toast-success a[data-bs-dismiss="toast"]
{
	background: #A3CFA3!important;
	color: #09360C!important;
	border-color: #a3cfbb!important;
}

/* Info - f0932b (bg base) */
.btn-info, .bg-info, .btn-info[disabled], .btn-info.disabled
{
	background: #4DA0F7!important;
	background-color: #4DA0F7!important;
	border-color: #4191E5;
	color: #e5e5e5;
}

.text-info, .btn-outline-info, .item-info:hover
{
	color: #4DA0F7!important;	
}

.border-info, .btn-outline-info
{
	border-color: #4DA0F7!important;
}

.btn-info:hover
{
	background: #4191E5!important;
	background-color: #4191E5!important;
	border-color: #3582D3;
	color: #e5e5e5;
}

/* Warning - ff6900 (bg base) */
.btn-warning, .bg-warning, .btn-warning[disabled], .btn-warning.disabled
{
	background: #ff6900!important;
	background-color: #ff6900!important;
	border-color: #E56105;
	color: #e5e5e5;
}

.text-warning, .btn-outline-warning, .invalid-feedback
{
	color: #ff6900!important;	
}

.border-warning, .btn-outline-warning
{
	border-color: #ff6900!important;
}

.toast-warning, .toast-warning a[data-bs-dismiss="toast"]
{
	background: #fff3cd!important;
	color: #664d03!important;
	border-color: #ffe69c!important;
}

.btn-warning:hover
{
	background: #E56105!important;
	background-color: #E56105!important;
	border-color: #DB5A01;
	color: #e5e5e5;
}

.btn-outline-warning:hover
{
	background: #ff6900!important;
	color: #212121!important;
}

/* blue - ff007b (bg base) */
.btn-blue, .bg-blue, .btn-blue[disabled], .btn-blue.disabled
{
	background: #0041A6!important;
	background-color: #0041A6!important;
	border-color: #05398B;
	color: #e5e5e5;
}

.text-blue, .btn-outline-blue
{
	color: #0041A6!important;	
}

.border-blue, .btn-outline-blue
{
	border-color: #0041A6!important;
}

.btn-blue:hover
{
	background: #05398B!important;
	background-color: #05398B!important;
	border-color: #073276;
	color: #e5e5e5;
}

.btn-outline-blue:hover
{
	background: #ff007b!important;
	color: #212121!important;
}


/* Danger - fb2c36 (bg base) */
.btn-danger, .bg-danger, .btn-danger[disabled], .btn-danger.disabled
{
	background: #fb2c36!important;
	background-color: #fb2c36!important;
	border-color: #EB232C;
	color: #e5e5e5;
}

.bg-danger-subtle
{
	background-color: rgba(251,44,54,0.05)!important;
}

.border-danger-subtle
{
	border-color: #632627!important;
}

.border-danger-subtle:hover
{
	border-color: #823739!important;
}

.text-danger, .btn-outline-danger
{
	color: #fb2c36!important;	
}

.toast-danger, .toast-danger a[data-bs-dismiss="toast"]
{
	background: #f8d7da!important;
	color: #58151c!important;
	border-color: #f1aeb5!important;
}

.border-danger, .btn-outline-danger, .btn.border-danger
{
	border-color: #fb2c36!important;
}

.btn-danger:hover
{
	background: #EB232C!important;
	background-color: #EB232C!important;
	border-color: #D51C25;
	color: #e5e5e5;
}

.btn-outline-danger:hover
{
	background: #fb2c36!important;
	color: #212121!important;
}

/* Light - f5f5f5 (bg base) */
.btn-light, .bg-light, .btn-light[disabled], .btn-light.disabled
{
	background: #f5f5f5!important;
	background-color: #f5f5f5!important;
	border-color: #DDDDDD;
	color: #212121;
}

.bg-light-faint
{
	background: rgba(255,255,255,0.05)!important;
	background-color: rgba(255,255,255,0.05)!important;
}

.text-light, .btn-outline-light, .text-body, .breadcrumb-item.active
{
	color: #f5f5f5!important;	
}

.border-light, .btn-outline-light
{
	border-color: #f5f5f5!important;
}

.btn-light:hover
{
	background: #DDDDDD!important;
	background-color: #DDDDDD!important;
	border-color: #CBCBCB;
}

/* Default - 141a21 (bg base) */
.btn-default, .bg-default, .btn-default[disabled], .btn-default.disabled, th
{
	background: #141a21!important;
	background-color: #141a21!important;
	border-color: #1E262E;
	color: #e5e5e5;
}

.form-check-input:focus
{
	box-shadow: 0 0 0 .25rem rgba(200,200,200,.25)!important;	
}

.text-default, .btn-outline-default
{
	color: #141a21!important;	
}

.border-default, .btn-outline-default
{
	border-color: #141a21!important;
}

.btn-default:hover
{
	background: #1E262E!important;
	background-color: #1E262E!important;
	border-color: #26303A;
	color: #e5e5e5;
}

/* Secondary - #171717 */
.btn-secondary, .bg-secondary, .nav-tabs .nav-link.active, .mCS-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .page-link
{
	background: #171717!important;
	background-color: #171717!important;
}

.btn-secondary.active, .page-link:hover
{
	background-color: #262626!important;
	color: #fff!important;
}

.text-secondary, .nav-tabs .nav-link.active 
{
	color: #2e2f2f!important;	
}

.btn-outline-secondary, .nav-tabs .nav-link.active
{
	color: #e5e5e5!important;	
}

.border-secondary, .btn-outline-secondary, .btn-secondary, .nav-tabs .nav-link.active, .popover, .page-link
{
	border-color: #2e2f2f!important;
}

.page-link
{
	color: #e5e5e5;
}

.btn-secondary:hover
{
	background: #252525!important;
	background-color: #252525!important;
}

.hr-label::before, .hr-label::after {
  border-bottom: 1px solid #252525;
}

.btn-modifier
{
	background-color: rgba(46,47,47,0.4)!important;
}

/* Muted - #7f7f7f */
.text-muted,  .nav-tabs .nav-link, .list-group-item.disabled, .select2-results__group
{
	color: #7f7f7f!important;
}

.bg-muted
{
	background: #7f7f7f!important;
}

.border-muted, .form-check-input:checked, .form-check-input:focus
{
	border-color: #7f7f7f!important;
}

.form-check-input
{
	background-color: #7f7f7f;
}

/* Link */
.btn-link
{
	cursor: pointer!important;
}

/* Yellow */
.bg-yellow
{
	background-color: #f0b100!important;
}

.text-yellow, .btn-outline-yellow
{
	color: #f0b100!important;
}

.btn-outline-yellow
{
	border-color: #f0b100!important;
}

.btn-outline-yellow:hover
{
	background: #f0b100!important;
	color: #212121!important;
}

/* Pink */
.text-pink
{
	color: #ff9ff3;
}

.toast-border
{
	border-bottom-color: #2e2f2f!important;
	border-top-color: #2e2f2f!important;
	border-right-color: #2e2f2f!important;
}

/* Glass Badges */
.bg-success-glass
{
	background: rgba(46,204,113,0.2);
	border: 1px solid #2ecc71;
	color: #2ecc71;
}

.bg-muted-glass
{
	background: rgba(52,73,94,0.2);
	border: 1px solid #888;
	color: #888;
}

.bg-danger-glass
{
	background: rgba(231,76,60,0.2);
	border: 1px solid #e74c3c;
	color: #e74c3c;
}

.bg-warning-glass
{
	background: rgba(211,84,0,0.2);
	border: 1px solid #d35400;
	color: #d35400;
}

.bg-yellow-glass
{
	background: rgba(229,228,0,0.30);
	border: 1px solid #E7D454;
	color: #E7D454;
}

.bg-info-glass
{
	background: rgba(77,160,247,0.2);
	border: 1px solid #9CB5D4;
	color: #9CB5D4;
}

.bg-primary-glass
{
	background: rgba(240,147,43,0.2);
	border: 1px solid #f0932b;
	color: #f0932b;
}

.bg-darker
{
	background: #0a0a0a!important;
}

.bg-dark-glass
{
	background: rgba(30,30,30,0.45);
	border: 1px solid #666;
	color: #EEEEEE;
}

/* Icon BGs */
.icon-background
{
	background: rgba(255,255,255,0.1);
}

.icon-background.bg-primary
{
	background: rgba(240,147,43,0.1)!important;
}

.icon-background.bg-danger
{
	background: rgba(231,76,60,0.2)!important;
}

.icon-background.bg-info
{
	background: rgba(77,160,247,0.2)!important;
}

.icon-background.bg-success
{
	background: rgba(39,174,96,0.2)!important;
}

.icon-background.bg-pink
{
	background: rgba(255,159,243,0.2);
}

.nav .nav-link:hover
{
	color: #f0932b;
}

.table-datatable tbody tr:hover
{
	background: rgba(255,255,255,0.05)!important;
}

.bs-tooltip-auto[data-popper-placement^=top] .tooltip-arrow::before, .bs-tooltip-top .tooltip-arrow::before
{
	border-top-color: #f8f8f8!important;
}

.tooltip-inner
{
	background: #f8f8f8!important;
	color: #333333!important;
	font-weight: 600;
	font-size: 11px!important;
	padding-top: 7px!important;
	padding-bottom: 9px!important;
	padding-left: 14px!important;
	padding-right: 14px!important;
}